Subject: Re: LLPS
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 29 Apr 2009 11:06:54 -0400

We are planning on discussing this as soon as he comes in this morning.  I will have an answer for you asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Bridges, Josh ; Mike 
  Sent: Wednesday, April 29, 2009 10:35 AM
  Subject: RE: LLPS

  Have you had a chance to talk to steve?

  I'd like to try some out today if possible.

------------------------------------------------------------------------------

  From: Bridges, Josh 
  Sent: Tuesday, April 28, 2009 12:22 PM
  To: 'Mike'
  Subject: RE: LLPS

  Was planning on calling the original list as it has had a long while to rest. We typically see a spike in performance after we let things rest like that. 

  Let me know please.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, April 28, 2009 12:18 PM
  To: Bridges, Josh
  Subject: Re: LLPS

  Hey Josh.

  Real weird.  I was just about to send you an email.  I was needing a copy of the phone script at the time.  I have since found it so never mind on that.  As far as the calling, you might want to hold off until I speak to Steve.  Who were you planning on calling if you do call?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Tuesday, April 28, 2009 12:03 PM

    Subject: LLPS

    Mike, 

    Hey, I haven't heard from you in a while. Is the LL season slowing down? 

    I was planning on trying to dial a bit and see what kind of response we get. Is that ok with you?

    Josh Bridges

    Director of Outbound Operations

    RDI Marketing Services, Inc

    513-338-1172 Direct

    513-623-8656 Mobile